.para1{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.linkStyle_2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #EAEAEA */
 word-wrap: break-word;}
.linkStyle_2:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_2:hover{color:#EAEAEA; text-decoration:none;}
.para5{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style6{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 40px; 
 font-weight:700; 
 color: #853E2A;
 word-wrap: break-word;}
.Style7{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 color: #853E2A;
 word-wrap: break-word;}
.para8{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style9{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 36px; 
 font-weight:700; 
 color: #853E2A;
 word-wrap: break-word;}
.para10{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style12{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style13{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 text-decoration: underline;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style14{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 15px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style19{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style20{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style21{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style22{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style23{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style24{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style25{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style12:visited{color:#4EB5F5; text-decoration:none;}
.Style12:hover{color:#FF2600; text-decoration:none;}
.linkStyle_28{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #4EB5F5;
 text-decoration: none; 
 /* 1 1 0 #00F900 #4EB5F5 #FF2600 */
 word-wrap: break-word;}
.linkStyle_28:visited{color:#4EB5F5; text-decoration:none;}
.linkStyle_28:hover{color:#FF2600; text-decoration:none;}
.linkStyle_31{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:normal; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #C0C0BF */
 word-wrap: break-word;}
.linkStyle_31:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_31:hover{color:#C0C0BF; text-decoration:none;}
.Style34{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 31px; 
 font-weight:700; 
 color: #FBFEFE;
 word-wrap: break-word;}
.Style35{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style36{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style37{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style38{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFEFE;
 word-wrap: break-word;}
.Style39{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style40{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFFFF;
 word-wrap: break-word;}
.Style41{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style42{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style43{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #FEFFFF;
 word-wrap: break-word;}
.Style44{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style45{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style46{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.Style47{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style48{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #1F1F1F;
 word-wrap: break-word;}
.Style49{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style50{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style51{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 color: #1F1F1F;
 word-wrap: break-word;}
.Style52{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:700; 
 font-style: italic;
 color: #1F1F1F;
 word-wrap: break-word;}
.Style53{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 12px; 
 font-weight:normal; 
 font-style: italic;
 color: #1F1F1F;
 word-wrap: break-word;}
.linkStyle_54{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #EAEAEA */
 word-wrap: break-word;}
.linkStyle_54:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_54:hover{color:#EAEAEA; text-decoration:none;}
.Style57{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFEFE;
 word-wrap: break-word;}
.linkStyle_58{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 16px; 
 font-weight:normal; 
 font-style: italic;
 color: #FEFEFE;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FEFEFE #C0C0BF */
 word-wrap: break-word;}
.linkStyle_58:visited{color:#FEFEFE; text-decoration:none;}
.linkStyle_58:hover{color:#C0C0BF; text-decoration:none;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}